/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
.pl-detailcnt>.pl-detailcnt.pl-title {
	text-transform: none !important;
}
.ult_modal.ult-small {width: 80% !important;}
.side_menu_button {height: 94px !important;}
.side_menu_button a {color: #fff !important;}
.post_info {display: none;}
.tp-parallax-wrap {
    position: absolute;
    display: block;
    visibility: visible;
    top: -3px;
    z-index: 5;
    left: 0px !important;
}

.carousel-slider .owl-nav [class*='owl-'] 
{ 
	height: 48px; 
	width: 20px; 
	display: inline-block; 
	position: absolute; 
	top: 50%; 
	transform: translateY(-50%); 
	opacity: 1 !important; 
	margin: 0; 
	padding: 0; 
	transition: all .3s ease-in-out; 
}
.carousel-slider__post-meta {display: none !important;}
.pl-title.left-txt {font-size: 24px !important;}
.pl-text.left-txt {font-size: 15px !important;}
.fa-file-pdf-o {color: red; font-size: 24px;}
.contact_section.contact_section_position_center {display: none;}
.pl-title.left-txt a {
	font-size: 18px;
	font-weight: 400;
}
h4 {
	line-height: 1em !important;
}
.latest_post_text_inner h5 {
	text-align: left;
    font-size: 14px;
    text-transform: none;
    font-family: Ubuntu;
    letter-spacing: 0px;
    line-height: 1.4;
    font-weight: 400;
}
.latest_post_text_inner>.post_infos {
	text-align: left;
}
#menu-primary_menu li a span {
	letter-spacing: 0;
}

/* hide single post title */
.post .post_text_inner .entry_title,
.post .post_text_inner .post_info {
	display: none;
}

/* breadcrumbs */
.breadcrumb-container .separator {
	background-color: transparent;
}
.breadcrumb-container.theme1 li {
	position: relative;
}
.breadcrumb-container.theme1 li::before {
	content: "/";
	display: block;
	height: auto;
	width: 10px;
	position: absolute;
	top: 21px;
}

.breadcrumb-container.theme1 li:first-child::before {
	opacity:0;
}
.open-search-block{
	position: relative;
	left: 5px;
	float: right;
	top: 15px;
	font-size: 18px;
	padding-left: 5px;
}
#searchform{
	position: absolute;
	right: -5px;
	top: 17px;
	z-index: 120;
	display: none;
}
#searchform>div{
	display: flex;
}
#searchsubmit{
	background-color: transparent;
	font-size: 18px;
	border: none;
	padding: 0;
	margin: 0;
	cursor: pointer;
}
#searchsubmit:focus{
	outline: none;
	box-shadow: none;
}
#searchform input{
	display: block;
	padding: 5px 10px;
	border: 0;
	border-radius: 0;
	outline: 0;
	resize: none;
	font-size: 13px;
	background-color: #fff;
	color: #818181;
	font-family: Raleway;
	font-weight: 400;
	box-sizing: border-box;
	margin-right: 10px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
@media(max-width: 1000px){
	.open-search-block{
		display: none;
	}
	#searchform{
		display: block!important;
	}
}